Member Function
Pdf
Constructor for beta Pdf.
Use the tags AlphaBeta and MeanStdDev to select the meaning of the two parameters.
Pdf::Pdf(mu, sigma[, AlphaBeta()])
Pdf::Pdf(mu, sigma, MeanStdDev())
Parameters

mu | Mean of the beta distribution. Types: double
sigma | Standard deviation of the beta distribution. Types: double

Member of
Beta Pdf
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59